.small-show {display:none;}
@media all and (max-width: 1024px)
{
	#cssmenu > ul > li > a { padding:0px 20px 0 19px; }
	.theme-default .nivo-directionNav a { display:none;}
	.theme-default .nivo-caption {bottom:30px;}
	.theme-default .nivo-caption .silder-caption-contents {margin-left:30px;}

	.news-bar:before {width:25%;}
	.news-header {padding-left:15px;}
	.service-head{  width: 100%;}
	.sidemenu { width: 100%;}
}
@media all and (max-width: 980px)
{
	#cssmenu > ul > li > a { padding:0px 18px 0 18px; font-size:15px;}
	.theme-default .nivo-caption .silder-caption-contents {width:300px;}
	.theme-default .nivo-caption h2 {font-size:25px;}
	.theme-default .nivo-caption p {font-size:19px}
	
	.footer .medium-7 {width:100%;padding-top:30px;}
}


@media all and (max-width: 940px)
{
		#cssmenu > ul > li > a { padding:0px 15px 0 15px; font-size:15px;}
}


@media all and (max-width: 890px)
{
		#cssmenu > ul > li > a { padding:0px 13px 0 13px; font-size:15px;}
		.news-bar:before {width:29%;}
}

@media all and (max-width: 860px)
{
		#cssmenu > ul > li > a { padding:0px 10px 0 10px ; font-size:15px;}
}


@media all and (max-width: 800px)
{
	#cssmenu > ul > li > a { padding:0px 10px 0 10px ; font-size:14px;}
	.theme-default .nivo-caption h2 {font-size:20px;}
	.theme-default .nivo-caption p {font-size:16px}
	.news-header {width:100%;height:50px;line-height:50px;float:none;}
	.news-bar:before {width:30%;height:50px;}
	.news-scroll {width:100%;}
	.marquee0 > div {max-width:100%;}
	
	.footer .footer-menu , .footer .openin-hours {width:50%;}
	.home-services {padding-left:30px;}
}

@media all and (max-width: 640px)
{
	#cssmenu > ul > li > a { font-size:16px;}
	.small-hide {display:none;}
	.contact-header span:first-child {padding-right:30px;}
	.news-bar:before {width:90%;}
	.logo , .contact-header {text-align:center;}
	.arabic a:link, .arabic a:visited {float:none;text-align:center;color:#fff;margin:10px;}
	.arabic {background:#79BD6A}
	.icon-btn1 {text-align:center;float:none;margin:0px auto 10px auto;}
	.theme-default .nivo-caption .silder-caption-contents {display:none;}
		.theme-default .nivo-controlNav { display:none;}
	.theme-default .nivo-directionNav a { display:block;top:25%;}
	.video-item {margin-bottom:20px;}
	.small-show {display:block;}

}

@media all and (max-width: 480px)
{
	.footer .footer-menu {width:40%;}
	.footer .openin-hours {width:60%;}
		.contact-header span:first-child {padding-bottom:10px;}
		.footer-copy * {font-size:11px;}
		.footer-copy {text-align:center;}
		.footer-copy span  {float:none;}

}

@media all and (max-width: 360px)
{
	.theme-default .nivo-directionNav a { top:15%;}
}